RubyGems Navigation menu

Dépendances inversées pour fae-rails Latest version of the following gems require fae-rails

Total de téléchargements 26 584

Pour cette version 3 724

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: